
/*-----------------*/
/* LOADER */
/*-----------------*/
#loader-wrapper svg
{
    --size: 50vw;
    width: var(--size);
    height: var(--size);
    --maxsize: 500px;
    max-width: var(--maxsize);
    max-height: var(--maxsize);
}


@keyframes animate-svg-stroke-1{0%{stroke-dashoffset:1690.37548828125px;stroke-dasharray:1690.37548828125px}100%{stroke-dashoffset:0;stroke-dasharray:1690.37548828125px}}@keyframes animate-svg-fill-1{0%{fill:transparent}100%{fill:rgb(13,18,34)}}.svg-elem-1{animation:animate-svg-stroke-1 1s cubic-bezier(0.47,0,0.745,0.715) 0s both,animate-svg-fill-1 0.7s cubic-bezier(0.47,0,0.745,0.715) 0.8s both}@keyframes animate-svg-stroke-2{0%{stroke-dashoffset:947.8917236328125px;stroke-dasharray:947.8917236328125px}100%{stroke-dashoffset:0;stroke-dasharray:947.8917236328125px}}@keyframes animate-svg-fill-2{0%{fill:transparent}100%{fill:rgb(0,185,255)}}.svg-elem-2{animation:animate-svg-stroke-2 1s cubic-bezier(0.47,0,0.745,0.715) 0.12s both,animate-svg-fill-2 0.7s cubic-bezier(0.47,0,0.745,0.715) 0.9s both}@keyframes animate-svg-stroke-3{0%{stroke-dashoffset:3403.68115234375px;stroke-dasharray:3403.68115234375px}100%{stroke-dashoffset:0;stroke-dasharray:3403.68115234375px}}@keyframes animate-svg-fill-3{0%{fill:transparent}100%{fill:rgb(13,18,34)}}.svg-elem-3{animation:animate-svg-stroke-3 1s cubic-bezier(0.47,0,0.745,0.715) 0.24s both,animate-svg-fill-3 0.7s cubic-bezier(0.47,0,0.745,0.715) 1s both}@keyframes animate-svg-stroke-4{0%{stroke-dashoffset:1571.62255859375px;stroke-dasharray:1571.62255859375px}100%{stroke-dashoffset:0;stroke-dasharray:1571.62255859375px}}@keyframes animate-svg-fill-4{0%{fill:transparent}100%{fill:rgb(0,185,255)}}.svg-elem-4{animation:animate-svg-stroke-4 1s cubic-bezier(0.47,0,0.745,0.715) 0.36s both,animate-svg-fill-4 0.7s cubic-bezier(0.47,0,0.745,0.715) 1.1s both}

/* ELEMENTS */
/*-----------------*/
a
{
    display: inline-block;
}
.tc_content a:not([class*="button"])
{
    display: inline;
}
.thumbnail_slider a:not(.button)
{
    height: 100%;
    width: 100%;
}
.white blockquote p
{
    color: var(--white);
}
.title:not(.no-after):after {
    background-color: #fff0;
    background-image: url(../images/emphase.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 30px;
}
/*-----------------*/
/* HEADER */
/*-----------------*/
#header {
    z-index: 99;
    left: 0;
    right: 0;
    top: 0;
}

#logoCoordonnees {
    margin: 0 40px;
    text-align: center;
    order: -1;
}

#header.fixed-header .navigmenu .naviglink.lvl-0
{
    padding: 20px 14px;
}

#header-coordonnees
{
    padding: 15px;
    gap: 10px;
    align-items: center;
}


#logoCoordonnees img
{
    height: 100%;
    width: 100%;
}

#infotelportButton,#infotelfixeButton,.buttonHead a {
    background-color: var(--primary-color);
    padding: 6px 20px 6px 40px;
    border-radius: 50px!important;
    transition: 250ms all ease-in-out;
    display: inline-block;
    margin-left: auto;
    margin-bottom: -15px
}

.buttonHead a {
    line-height: 1.5;
    overflow: hidden;
    font-family: var(--font-text);
    font-size: 14px;
    text-transform: initial
}

.buttonHead a::before {
    --size: 15px;
    content: "";
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
    width: var(--size);
    height: var(--size);
    background-image: url(../images/icons/mail-white.svg)
}

#infotelportButton span,#infotelfixeButton span {
    display: none
}

#infotelportButton:hover,#infotelfixeButton:hover {
    background-color: var(--secondary-color)
}

#infotelportButton a,#infotelfixeButton a {
    color: var(--white)
}

#infotelportButton:before,#infotelfixeButton:before {
    background-image: url(../images/icons/mobile-white.svg);
    left: 15px
}

#infotelfixeButton:before {
    background-image: url(../images/icons/phone-white.svg)
}



.infohoraires_other{
    color: var(--primary-color);
    font-size: 1.2em;
}

/*-----------------*/
/* BANNER */
/*-----------------*/
#banner {
    margin-bottom: -70px;
}

#banner::before,#banner::after {
    content: "";
    position: absolute;
    left: 0;
    top: inherit;
    width: 100%;
    z-index: 1;
    bottom: -1px;
    height: 100px;
    background: var(--background-color)
}

#banner::before {
    clip-path: polygon(100% 100%,100% 100%,50% 0,0 100%,0 100%)
}

#banner::after {
    background: var(--primary-color);
    z-index: 0;
    bottom: 0;
    clip-path: polygon(50% 100%,100% 0,100% 100%,0 100%,0 0)
}
/*-----------------*/
/* NAVPRIMARY */
/*-----------------*/
.navigmenu .naviglink.lvl-0:not(.item-logo) span:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    bottom: -15px;
    -moz-transform-origin: right center;
    -ms-transform-origin: right center;
    -webkit-transform-origin: right center;
    transform-origin: right center;
    -moz-transform: scale(0,1);
    -ms-transform: scale(0,1);
    -webkit-transform: scale(0,1);
    transform: scale(0,1);
    -moz-transition: -moz-transform .25s cubic-bezier(.25,.8,.25,1);
    -o-transition: -o-transform .25s cubic-bezier(.25,.8,.25,1);
    -webkit-transition: -webkit-transform .25s cubic-bezier(.25,.8,.25,1);
    transition: transform .25s cubic-bezier(.25,.8,.25,1);
    height: 3px;
    background: var(--primary-color);
}
.navigmenu .active .naviglink.lvl-0 span:after, 
.navigmenu .naviglink.lvl-0:hover span:after {
    -webkit-transform-origin: left center;
    transform-origin: left center;
    -moz-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -webkit-transform: scale(1,1);
    transform: scale(1,1);
}
.navigmenu .navbloctitle {
    font-size: 18px;
    color: var(--black);
    border-bottom: 1px solid rgba(0,0,0,.2);
    padding: 14px 8px;
}

.menuarticle .liresuite a:before,
.menuarticle .liresuite a:after {content: none}

.navigmenu .navigBloc.tb_hoverBloc article:hover p {
    transform: translate(-50%,-30px);
}


/*-----------------*/
/* HEADERHOME */
/*-----------------*/
#headerHome,#banner
{
    overflow: hidden;
    mask-image: url(../images/bottomCurve.svg);
    mask-repeat: no-repeat;
    mask-position: bottom right;
    mask-size: cover;
}
#headerHome .overlay
{
    background: linear-gradient(to bottom,var(--black),#00000030);
}
.imageDiapo:before,
.imageDiapo:after,
#headerHome:before,
#headerHome:after{
    z-index: 2;
    border: calc(100vw* 0.007) solid var(--secondary-color);
    top: 50%;
    width: var(--size);
    height: var(--size);
    border-top-right-radius: 100px;
}
#headerHome:before,
#headerHome:after{
    opacity: 0.23;
    transform: translateY(-50%);
}
#headerHome:before{
     --size: 12.5vw;
     margin-top: calc(98vw* 0.2);
     left: calc(100vw* 0.03);
}
#headerHome:after{
    --size: 17.5vw;
    left: auto;
    right: calc(-100vw* 0.04);
    margin-top: calc(-100vw* 0.06);
}

.imageDiapo:before{
    --size: 20vw;
    transform: translate(-50%, 0%);
}

.imageDiapo:after{
    --size: 10vw;
    left: auto;
    right: 0;
    margin-top: calc(-100vw* 0.14);
    transform: translateX(30%) translateY(-50%);
}
#headerHome-accroche
{
    max-width: 1000px;
    margin: 0 auto;
    width: 80%;
}

/*-----------------*/
/* INTRO / CONTENT */
/*-----------------*/
#content .uagb-faq-icon-wrap svg{
    fill: var(--white);
}
.linkTurn {
    --size: 12rem;
    width: var(--size);
    height: var(--size);
    display: inline-block;
    font-size: 15px;
    font-family: var(--font-title);
    text-transform: uppercase;
    letter-spacing: 0.23em;
    word-spacing: 0.6em;
    text-decoration: none;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: initial;
    bottom: -90px;
    z-index: 1;
    font-weight: bold;
}

.link__svg {
    width: 100%;
    height: auto;
    transform-box: fill-box;
    fill: var(--white);
    stroke: var(--white);
    background: var(--secondary-color);
    border-radius: 50%;
    padding: 10px;
    stroke-width: 0.05em;
    box-sizing: border-box;
    stroke-linecap: round;
    stroke-linejoin: round;
    transition: all 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}

.linkTurn:hover .link__svg {background: var(--primary-color);}

.link__arrow {
    transform-origin: 50% 50%;
    transition: transform 0.15s cubic-bezier(0.32, 0, 0.67, 0);
}

.linkTurn:hover .link__arrow {
    transform: scale(1.3) rotate(-20deg);
    transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}

.link__arrow {stroke-width: 0.075em;}

.link__text {
    -webkit-animation: rotateReverse normal infinite 20s linear;
    animation: rotateReverse normal infinite 20s linear;
    transform-origin: 50% 50%
}

.link--alt {
    font-size: 1.1rem;
    letter-spacing: 0
}

.wp-block-embed .wp-video *
{
    max-height: 600px;
}
.mejs-fullscreen
{
    display: none;
}
/*-----------------*/
/* GALLERY HOME */
/*-----------------*/
#galleryHome .gallery-item {
    margin-bottom: 0;
}

.gallery-icon {
    line-height: 0;
}

.gallery-icon>*:not(a) {
    line-height: 1.2;
}

.gallery-icon {
    height: 100%;
}

.nohome .gallery .gallery-item a img {
    max-height: 450Px;
}

/*-----------------*/
/* CTA */
/*-----------------*/



/*-----------------*/
/* PRESTATIONS */
/*-----------------*/
.template-parent-page-php #prestations
{
    padding-top: 30px;
}
#prestations::before
{
    background: var(--black);
}
#prestations::after
{
    content: "";
  --size: 100%;
  --dot-color: #ffffff30;
  --dot-size: 2px;
  --dot-gap: 18px;
  background-image: radial-gradient(var(--dot-size)var(--dot-size)at 0 0,var(--dot-color)50%,transparent 51%);
  background-size: var(--dot-gap)var(--dot-gap);
  height: var(--size);
  left: 0;
  pointer-events: none;
  position: fixed;
  top: 0;
  width: var(--size);
}

/*-----------------*/
/* ACTU / NEWS */
/*-----------------*/
#news
{
    z-index: 2;
}
.formeBefore
{
    position: absolute;
    top: 0;
    left: 0;
    --size: 100%;
    width: var(--size);
    height: var(--size);
}
.formeBefore::before
{
    background: var(--black);
    width: 65%;
    left: initial;
    right: 100px;
    top: initial;
    bottom: 0px;
    height: calc(100% - 370px);
    transform: translateX(-50%) scale(-1);
    z-index: -2;
}

/*-----------------*/
/* SECTIONS */
/*-----------------*/
.sectionsbloc.even .blocthumb
{
    overflow: hidden;
}
.sectionsbloc.even .blocthumb img
{
    height: 120%;
}

/*-----------------*/
/* REASSURANCES */
/*-----------------*/
.picto-bloc strong
{
    color: var(--primary-color);
}

/*-----------------*/
/* certifications */
/*-----------------*/
.widget_certifications
{
    margin: 0 auto;
    max-width: 250px;
    /* justify-self: center; */
    margin-top: 20px;
}
/*-----------------*/
/* PARTENAIRES */
/*-----------------*/

/*-----------------*/
/* FAQ */
/*-----------------*/

/*-----------------*/
/* AGENCES */
/*-----------------*/

/*-----------------*/
/* CONTACTFORM */
/*-----------------*/



/*-----------------*/
/* FOOTER */
/*-----------------*/
